.pagination {
  margin-top: 20px;
}

.page-nav {
  display: inline-flex;
}

.page-nav li {
  cursor: pointer;
}

#FilterBox {
  display: flex;
  justify-content: right;
  align-items: center;
}

#SearchBox {
  margin-right: 5px;
}

#SearchBox input.form-control {
  width: 300px;
}

.form-select {
  border-radius: 5px;
  padding: 5px;
  margin-right: 10px
}

.note-editable {
  background-color: white;
  font-family: 'Pretendard Variable, sans-serif';
  font-size: '14px';
  color: '#000000';
  line-height: '1.5';
  text-align: 'left';
}